body {
    background-color: #00ffff
}

p {
    font-family: "arial";
    font-size: 14px
}

    p.quote {
        text-indent: 50px;
        font-family: "times roman";
        font-size: 14px
    }

ul {
    font-size: 14px;
    font-family: "arial"
}

ol {
    font-size: 14px;
    font-family: "arial"
}

a:hover {
    text-decoration: underline
}

a {
    font-family: "arial";
    font-weight: bold;
    font-size: 14px;
    text-decoration: none
}

    a.hide {
        color: #00ffff
    }

h1 {
    font-family: "arial";
    font-size: 20px;
    color: red;
    text-decoration: underline;
    text-align: left
}

h2 {
    font-family: "arial";
    font-size: 18px;
    color: red;
    text-decoration: underline
}

h3 {
    font-family: "arial";
    font-size: 16px;
    color: red;
    text-decoration: underline;
}

h4 {
    font-family: "arial";
    font-size: 16px;
    color: black;
}

td {
    vertical-align: top;
    font-family: "arial";
    font-size: 14px
}

th {
    text-align: left;
    font-family: "arial";
    font-size: 14px
}

span.a {
    color: #0000ff;
    line-height: 100%;
    font-family: "arial";
    font-weight: bold;
    font-size: 14px;
    text-decoration: none
}

    span.a:hover {
        text-decoration: underline;
        cursor: Pointer
    }

span.red {
    background-color: #00ffff;
    color: red
}

span.black {
    background-color: #00ffff;
    color: black
}

#hintbox { /*CSS for pop up hint box */
    position: absolute;
    top: 0;
    background-color: lightyellow;
    width: 150px; /*Default width of hint.*/
    padding: 3px;
    border: 1px solid black;
    font: normal 11px Verdana;
    line-height: 18px;
    z-index: 100;
    border-right: 3px solid black;
    border-bottom: 3px solid black;
    visibility: hidden;
}

.hintanchor { /*CSS for link that shows hint onmouseover*/
    font-weight: bold;
    color: navy;
    margin: 3px 8px;
}
